include ./mocha.conf

 font_family      JetBrainsMono Nerd Font Mono
 bold_font        auto
 italic_font      auto
 bold_italic_font auto

 font_size 16

 cursor_shape block

 repaint_delay 5

 enable_audio_bell no

 enabled_layouts tall

 window_padding_width 15

 tab_bar_style separator

background_opacity 0.9

# The basic colors
foreground              #CDD6F4
background              #1E1E2E
selection_foreground    #1E1E2E
selection_background    #F5E0DC

# Cursor colors
cursor                  #F5E0DC
cursor_text_color       #1E1E2E

# URL underline color when hovering with mouse
url_color               #F5E0DC

# Kitty window border colors
active_border_color     #B4BEFE
inactive_border_color   #6C7086
bell_border_color       #F9E2AF

# OS Window titlebar colors
wayland_titlebar_color system
macos_titlebar_color system

# Tab bar colors
active_tab_foreground   #11111B
active_tab_background   #CBA6F7
inactive_tab_foreground #CDD6F4
inactive_tab_background #181825
tab_bar_background      #11111B

# Colors for marks (marked text in the terminal)
mark1_foreground #1E1E2E
mark1_background #B4BEFE
mark2_foreground #1E1E2E
mark2_background #CBA6F7
mark3_foreground #1E1E2E
mark3_background #74C7EC

# The 16 terminal colors

# black
color0 #45475A
color8 #585B70

# red
color1 #F38BA8
color9 #F38BA8

# green
color2  #A6E3A1
color10 #A6E3A1

# yellow
color3  #F9E2AF
color11 #F9E2AF

# blue
color4  #89B4FA
color12 #89B4FA

# magenta
color5  #F5C2E7
color13 #F5C2E7

# cyan
color6  #94E2D5
color14 #94E2D5

# white
color7  #BAC2DE
color15 #A6ADC8

#: The 256 terminal colors. There are 8 basic colors, each color has a
#: dull and bright version, for the first 16 colors. You can set the
#: remaining 240 colors as color16 to color255.

 color0 #1e2030
 color8 #181825

#: black

 color1 #ed8796
 color9 #f38ba8

#: red

 color2  #a6da95
 color10 #a6e3a1

#: green

 color3  #eed49f
 color11 #f9e2af

#: yellow

 color4  #8aadf4
 color12 #89b4fa

#: blue

 color5  #c6a0f6 
 color13 #cba6f7

#: magenta

 color6  #91d7e3
 color14 #89dceb

#: cyan

 color7   #a5adcb 
 color15  #a6adc8

